PHP Manual
Prev |  | Next

# m_sslcert_gen_hash

(no version information, might be only in CVS)

m_sslcert_gen_hash -- Generate hash for SSL client certificate verification

## Description

string m_sslcert_gen_hash ( string filename )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

filename

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
m_settimeout | Up | m_transactionssent